.bg_green {
  background-color: #03c095;
}
.my .gerb-ico {
  max-width: 200px;
  width: auto;
}
.my .pn {
  background-color: #f74c3c;
  color: #fff;
  min-height: 600px;
}
.my .vt {
  background-color: rgba(51, 152, 220, 0.7);
  color: #fff;
  min-height: 600px;
}
.my .sr {
  background-color: #a10f2b;
  color: #fff;
  min-height: 600px;
}
.my .ch {
  background-color: #e57d20;
  color: #fff;
  min-height: 600px;
}
.my .pt {
  background-color: #00bf8f;
  color: #fff;
  min-height: 600px;
}
.my .block {
  display: block;
}
.my .flex-block {
  display: flex;
  justify-items: center;
}
.my .pn h3,
.my .vt h3,
.my .sr h3,
.my .ch h3,
.my .pt h3 {
  font-weight: 700;
  font-size: 40px;
  text-transform: uppercase;
}
.my h3 a {
  color: inherit;
  text-decoration: unset;
}
.my h3 a:link {
  color: inherit;
}
.my h3 a:visited {
  color: inherit;
}
.my h3 a:focus {
  color: inherit;
}
.my h3 a:hover {
  color: inherit;
}
.my h3 a:active {
  color: inherit;
}
